<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/* @var \Magento\Wishlist\Model\Item $item */
$item = $block->getItem();
$product = $item->getProduct();
?>

<?php if ($product->isVisibleInSiteVisibility()): ?>
    <a class="action edit btn btn-link btn-sm" 
	   href="<?php /* @escapeNotVerified */ echo $block->getItemConfigureUrl($item) ?>">
        <span><?php /* @escapeNotVerified */ echo __('Edit') ?></span>
    </a>
<?php endif ?>
